import React from 'react';
import { PageHeaderWrapper } from '@ant-design/pro-layout';

const Layout = ({ children }) => (
  <PageHeaderWrapper style={{height:'auto',background:'rgba(240,240,240,1)',paddingTop:'15px'}}>
    <div
      style={{
        backgroundColor: '#fff',
        padding: '32PX 28px',
        border: '1px solid rgba(0, 0, 0, 0.12)',
        boxShadow: '0 1px 4px rgba(0, 21, 41, 0.08)',
        borderRadius: '2px',
        minHeight:'60vh'
      }}
    >
      {children}
    </div>
  </PageHeaderWrapper>
);

export default Layout;
